@charset "utf-8";

/* 下層ページスタイル
 * **************************************************
 *
 * 1 : section
 * 2 : h
 * 3 : p
 * 4 : localNavi
 * 5 : list
 * 6 : table
 * 7 : a
 *
 * **************************************************
 */

/* ======================================
	1 : section [ セクション ]
====================================== */
#content #sectionL {
	float:left;
	padding:0 0 0 0;
	width:226px;
}

#content #sectionR {
	float:right;
	padding:0 0 0 0;
	width:670px;
}
#content #sectionC div.section {
  text-align: left;
  width: 830px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 40px;
  padding-left: 0;
}

#paperList #sectionC div.section {
	text-align: left;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
}

#content #sectionC {
	width:860px;
	font-size: 93%;
	padding: 20px;
}

#content #sectionR div.sectionBline {
	margin:0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom:1px dotted #b2b1b1;
}


/* 届け出・申請書一覧
------------------------------------------------------------------- */
#content p.comingSoon{
	margin: 0 auto;
	padding: 35px 0;
	text-align:center;
	font-size: 77%;
}
#content p.comingSoon strong{
	font-size: 116%;
	line-height: 180%;
	font-weight: bold;
}

/* ======================================
	2 : h [ 見出し ]
====================================== */
#content h3 span {
	font-size: 77%;
	font-weight: normal;
	color: #333333;
}

#paperList h3 {
	background-image: url(../paper_list/images/titel_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 60px;
	padding-top: 10px;
	font-size: 140%;
	height: 40px;
}


#content #sectionR h4 {
	padding: 0 0 5px 0;
}


/* ======================================
	3 : p [ 段落 ]
====================================== */
#content #sectionR p {
	margin: 0 0 5px 0;
	font-size: 93%;
	line-height: 160%;
}
#content #sectionR p.lead {
	margin:25px 0 25px 0;
}


/* 画像（1）
------------------------------------------------------------------- */
#content #sectionR p.imgB {
	width:100%;
	text-align:center;	
}
/* 画像（2）
------------------------------------------------------------------- */
#content #sectionR p.imgBm {
	margin:30px 0 0 0;
	width:100%;
	text-align:center;	
}
/* 画像（3）
------------------------------------------------------------------- */
#content #sectionR p.imgL {
	float:left;
	margin:0 15px 30px 0;
	text-align:center;	
}
/* 画像（4）
------------------------------------------------------------------- */
#content #sectionR p.imgLm {
	margin:30px 0 5px 0;
	width:100%;
	text-align:left;	
}

/* ======================================
	4 : localNavi [ ローカルナビゲーション ]
====================================== */
#content #sectionL #localNavi {
	width:226px;
	background: url(../images/localnavi/navi_l_hd.jpg) no-repeat top center;
	padding: 10px 0 0 0;
}
#content #sectionL #localNavi .inner {
	padding: 0px;
	width:226px;
	text-align:left;
}

#content #sectionL #localNavi ul {
	width:226px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#content #sectionL #localNavi ul li {
}

/*　ボタン
------------------------------------------------------------------- */
ul#btn1 li {
	float: left;
	width: 166px;
	height: 185px;
	marginv:0 1px 10px 0;
}


/* ======================================
	5 : list [ リスト ]
====================================== */
/* 共通
------------------------------------------------------------------- */
#content #sectionR dl {
	margin:0px;
}
#content #sectionR dl.list dt {
	padding: 0 0 5px 0;
	font-size:93%;
	font-weight: bold;
	color: #006699;
}
#content #sectionR dl.list dd{
	margin:0 0 20px 0;
	padding: 0 0 20px 0;
	font-size:93%;
	line-height:130%;
	border-bottom:1px dotted #b2b1b1;
}
#content #sectionR dl.list dd.none{
	margin:0;
	border-bottom:none;
}

/* 共通：dl > dl
------------------------------------------------------------------- */
#content #sectionR dl.list dd dl.listD {
	margin:5px 0 0 0;
}
#content #sectionR dl.list dd dl.listD dt {
	margin:15px 0 0 0;
	color: #000000;
}
#content #sectionR dl.list dd dl.listD dd{
	margin:0;
	padding: 0;
	border-bottom:none;
}

/* 共通（アンダーライン無し）
------------------------------------------------------------------- */
#content #sectionR dl.listLn dt {
	padding: 0 0 5px 0;
	font-size:93%;
	font-weight: bold;
	color: #006699;
}
#content #sectionR dl.listLn dd{
	padding: 0 0 20px 0;
	font-size:93%;
	line-height:130%;
}

/* リスト内「注釈」用：フォントサイズリセット
------------------------------------------------------------------- */
#content #sectionR dl.list {
}
#content #sectionR dl.list dt {
}
#content #sectionR dl.list dd ul.notes{
	font-size:108%;
}

/* 順序付きリスト
------------------------------------------------------------------- */
#content #sectionR dl.list {
}
#content #sectionR dl.list ol{
	margin:0 0 0 0.5em;
	padding: 0 0 0 1em;
}
#content #sectionR dl.list ol li{
	list-style-type: decimal;
	padding: 0 0 5px 0;
}



/* 届け出・申請書一覧
------------------------------------------------------------------- */
#content #sectionC div.order dl{
}
#content #sectionC div.order dt{
	padding: 0 0 5px 0;
	font-size: 77%;
	font-weight: bold;
}
#content #sectionC div.order dd{
	border:1px solid #b2b1b1;
background-color: #f7f7f7;
}
#content #sectionC div.order dd ul{
	margin:10px 0 0 0;
}
#content #sectionC div.order dd li{
	float:left;
	padding: 0 15px 10px 10px;
	font-size: 77%;
}

/* リストマーク：丸
------------------------------------------------------------------- */
#content #sectionR ul.discList li {
	list-style-type: disc;
	font-size: 93%;
	line-height:140%;
	margin: 0 0 0 1.0em;
}

/* テーブル内リストマーク：丸 リスト
------------------------------------------------------------------- */
#content #sectionR table td ul.discList li {
	font-size: 100%;
}

/* リストマーク：数字
------------------------------------------------------------------- */
#content #sectionR ol.decimalList li {
	list-style-type: decimal;
	font-size: 93%;
	line-height:140%;
	margin: 0 0 0 1.0em;
}


/* リンク
------------------------------------------------------------------- */
#content #sectionR ul.pageLink, #content #sectionR ul.pageLinkRelation, #content #sectionR ul.pageLinkMore, #content #sectionR ul.pageLinkq, #content #sectionC ul.pageLink {
	list-style-type: none;
	font-size: 85%;
	line-height:160%;
	margin: 0px;
	padding: 5px 20px 20px 20px;
}
#content #sectionC ul.pageLink ul {
	margin: 0 0 0 0px;
	padding: 5px 20px 0 20px;
}
#content #sectionR ul.pageLinkq {
	list-style-type: none;
	font-size: 85%;
	line-height:160%;
	margin: 0px;
	padding: 5px 0 20px 40px;
}
#content #sectionR ul.pageLinkq li {
	padding: 0 0 10px 0;
}
#content #sectionR ul.pageLink img, #content #sectionR ul.pageLinkRelation img, #content #sectionR ul.pageLinkMore img {
	padding: 0 3px 0 0;
}
#content #sectionR ul.pageLink, #content #sectionC ul.pageLink, #content #sectionC ul.pageLink ul {
	list-style-image: url(../images/common/link_icon.gif);
}
#content #sectionR ul.pageLinkRelation {
	list-style-image: url(../images/common/link_relation.gif);
	margin-bottom: 20px;
}
#content #sectionR ul.pageLinkq {
	list-style-image: url(../images/common/q.gif);
}




/* 注釈「※」（1）
------------------------------------------------------------------- */
#content #sectionR ul.notes li {
	list-style-type: none;
	font-size: 77%;
	line-height:140%;
	text-indent: -1.0em;
	margin: 0 0 0 1.0em;
}

/* 注釈「※」（2）
------------------------------------------------------------------- */
#content #sectionR ul.notesT li {
	position:relative; top:20px; left:0px;
	list-style-type: none;
	font-size: 77%;
	line-height:140%;
	text-indent: -1.0em;
	margin: 0 0 0 1.0em;
}

/* 注釈「※」（3）
------------------------------------------------------------------- */
#content #sectionR ul.notesB li {
	list-style-type: none;
	font-size: 77%;
	line-height:140%;
	text-indent: -1.0em;
	margin: 0 0 20px 1.0em;
}

/* 注釈「※」（4）
------------------------------------------------------------------- */
#content #sectionR ul.notesK li {
	list-style-type: none;
	font-size: 100%;
	line-height:150%;
	text-indent: -1.0em;
	margin: 0 0 0 1.0em;
}

/* 注釈「※」（5）
------------------------------------------------------------------- */
#content #sectionR ul.notesParen li {
	list-style-type: none;
	font-size: 85%;
	line-height:140%;
	text-indent: -1.6em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1.6em;
}


/* ======================================
	6 : table [ テーブル ]
====================================== */
#content #sectionR table.waku {
	margin: 0 0 30px 100px;
	width:535px;
	border:1px solid #BCE2EC;
	border-collapse:collapse;
}
#content #sectionR table.waku td {
	padding: 10px;
	font-size: 77%;
}

/* 高さ調整
------------------------------------------------------------------- */
#content #sectionR table td.minHeight{
	min-height:32px;
    height:auto !important;
    height:32px;
}

/* 2列（1）
------------------------------------------------------------------- */
#content #sectionR table.common {
	margin: 0 0 5px 0;
	width:100%;
	border:1px solid #7b7b7b;
	border-collapse:collapse;
}
#content #sectionR table.common th {
	padding:7px 5px;
	border:1px solid #7b7b7b;
	background-color: #BCE2EC;
	font-size: 77%;
	font-weight: bold;
	color: #006699;
}
#content #sectionR table.common td {
	padding:7px 5px;
	border-bottom:1px dotted #7b7b7b;
	font-size: 77%;
	line-height:140%;
}
#content #sectionR table.common td.bg {
	border-right:1px dotted #7b7b7b;
	background-color: #f6f6f6;
}

/* 2列（2）
------------------------------------------------------------------- */
#content #sectionR table.common2 {
	margin: 0 0 5px 0;
	width:735px;
	border:1px solid #BCE2EC;
	border-collapse:collapse;
}
#content #sectionR table.common2 th {
	padding:7px 5px;
	border:1px solid #BCE2EC;
	background-color: #cfe6e2;
	font-size: 77%;
	font-weight: bold;
	color: #006699;
	white-space: nowrap;	
}
#content #sectionR table.common2 td {
	padding:7px 5px;
	border-bottom:1px dotted #7b7b7b;
	font-size: 77%;
	line-height:140%;
}


/* tRows > table
------------------------------------------------------------------- */
#content #sectionR table.tRows table {
	border-collapse:collapse;
	border:1px solid #7b7b7b;
	width:100%;
}
#content #sectionR table.tRows table th{
	font-size: 100%;
}
#content #sectionR table.tRows table td{
	font-size: 100%;
}


/* 届け出・申請書一覧
------------------------------------------------------------------- */
.tebleTodokede td {
	font-size: 85%;
  text-align: left;
}
.cellMeisyo {
	padding: 4px;
	width: 270px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7b7b7b;
	vertical-align: middle;
}
.cellMeisyoEtc {
	padding: 4px;
	width: 70%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7b7b7b;
	vertical-align: middle;
}
.cellButton, .cellKonnatoki {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #7b7b7b;
	border-left-color: #7b7b7b;
	text-align: left;
	vertical-align: middle;
}
.cellTitel {
	background-color: #C0E5EE;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7b7b7b;
	border-bottom-color: #7b7b7b;
}
.cellLine {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7b7b7b;
}
.cellButton {
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	width: 49px;
white-space:nowrap;
}
.cellButton a + a {
	margin-left: 10px;
}

.cellKonnatoki {
	padding: 4px;
}



/* テーブル　色々アレンジ用
------------------------------------------------------------------- */
#content #sectionR table.tRows9 {
	border:1px solid #7b7b7b;
	border-collapse:collapse;
	width: 100%;
}
#content #sectionR table.tRows9 th {
	font-size: 77%;
	text-align: center;
	vertical-align: middle;
}
#content #sectionR table.tRows9 td {
	font-size: 77%;
	line-height:140%;
	padding: 3px;
}

/* テーブル　セル　ライン下　*/
#content #sectionR table.tRows10 {
	border-collapse:collapse;
	width: 100%;
}
#content #sectionR table.tRows10 th {
	font-size: 85%;
}
#content #sectionR table.tRows10 td {
	font-size: 85%;
	line-height:150%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* セル　色　ライン　*/
.cellColorB {
	background-color: #BCE2EC;
}
.cellColorG {
	background-color: #f6f6f6;
}
.cellColorY {
	background-color: #FFFEEE;
}
.cellColorW {
	background-color: #ffffff;
}
.cellLineTop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7b7b7b;
}

.cellLineRight {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7b7b7b;
}

.cellLineLeft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7b7b7b;
}

.cellLineBottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7b7b7b;
}

.cellLineAll {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7b7b7b;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7b7b7b;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7b7b7b;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7b7b7b;
}


/* メニュー
------------------------------------------------------------------- */
#content #sectionR table.menu {
	margin:25px 0 0 0;
}





/* その他　角丸
-----------------------------------------*/
#content #sectionR .kadomaru {
	position: relative;
	width: 580px;
	padding: 20px;
	background-color: #E8F5FD;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 85%;
}


/* ======================================
	7 : a [ アンカー ]
====================================== */
img.pdfIcon{
	margin:0;
	padding: 0 3px 0 0;
	vertical-align: middle;
}

/* ======================================
	8 : その他　（テキスト　強調　サイズ　など）
====================================== */
.textEmphasis {
	color:#007AB0;
	font-weight: bold;
}

.textTopLine {
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.textSize77 {
	font-size: 77%;
}

.textSize85 {
	font-size: 85%;
}

/* マーク付き　font-size: 93%
------------------------------------------------------------------- */
.markWith {
	font-size: 93%;
	line-height: 160%;
	text-indent: -1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1.0em;
}


#footerContainer{
		background-color: transparent;
	}
	footer {
		margin: 0 auto;
		padding: 10px 20px 0 20px;
		width:100%;
/*		width: 960px;*/
		background: transparent!important;
    	font-size: 85%;
	}
	footer ul {
		padding: 0;
		/* width: 100%; */
		text-align: left;
	}
	footer li {
		float: none;
		display:inline-block;
		zoom:1;
		margin: 20px 0 8px 0;
		padding: 3px 5px;
		border-top: none;
		border-right: none;
		border-bottom: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		background: none;
		background: -webkit-gradient();
		background: -webkit-linear-gradient();
		background: -moz-linear-gradient();
		background: -ms-linear-gradient();
		background: -o-linear-gradient();
		background: linear-gradient();
		-pie-background: linear-gradient();
	}
	


	
	
	
	footer li a {
		margin: 0;
		padding: 0;
		display: inline;
	}
	footer dl {
		margin: 0 0 10px 0;
		padding: 8px 0 8px 0;
		width: 100%;
		text-align: left;
	}
	footer dt {
		margin: 0;
		padding: 40px 0 5px 0;
	}
	footer dd {
		margin: 0;
		padding: 0 0 4px 0;
	}

.jyusyo{
	width:95%;
	margin:auto;
	margin-bottom:5px;
}

.jyusyo p{
	font-size:13px;
	text-align:center;

}
